On Sep 28, 2004, at 8:37 AM, Brian Schröäer wrote:

> I don't run Max OS but it seems to me that you are missing the 
> readline bindings for ruby.

Yeah, that must be it.  I can't load that module from Ruby.  I 
installed 1.8.2pre2 from source.  I wonder why it missed it.

James Edward Gray II